/*
autumn:
1 -  #0C2840 	darkblue
2 -  #2E8A7D    lightblue
3 -  #F2CA5B    yellow
4 -  #F38D37    orange
5 -  #711C12    brown

#00BCD4    - lightblue
#018B9E 	- lightblue dark
#004151     - darkblue
#F7AC00     - yello!
#C8001A      - red

 */

/* Common */
h2 { text-align: center; }
a:focus { text-decoration: none; }
.section { min-height: 500px; padding-top: 20px; padding-bottom: 40px;  }
.help-block { font-size: 75%; }
.btn-xxl { padding: 10px 16px; font-size: 17px; line-height: 1.3333333; border-radius: 3px; }
.btnSubText { display: block; text-align: center; font-size: 50%; text-transform: none;color: cornsilk; }
@media (min-width: 768px) {
.btn-lg { font-size: 24px;}
.btn-xxl { font-size: 30px; box-shadow: 0 5px 8px rgba(0,0,0,0.3); }
.btnSubText {  }
}

.subh { font-size: 75%; display: block; }
.highlight { background: yellow; }
.error:empty { display: none; }
.label { font-size: 100%; }
p.ps { line-height: 1.1; margin-bottom: 5px;}
p.warn { padding-left: 20px; border: 2px dashed orangered; border-radius: 5px; padding: 10px; margin-right: 10px; }

/* Header */
.logo { font-size: 72px; font-weight: bold; text-transform: uppercase; }
.logo .dOn { color: orangered;}
.logo .d365 {  }
.bizonAction { font-size: 22px; font-weight: 300;  }

/* Section 1 */
h1 { font-size: 36px; font-weight: 700; letter-spacing: -1px; text-align: center; margin:0px auto 40px auto; line-height: 1.4; color: darkcyan; max-width: 900px; }

.section1 {  background-color: #00BCD4;  background: url('../img/bg1.jpg') 50% 100% no-repeat; background-size: cover; padding: 0; }
.section1 .logo { display: block; text-align: center;   line-height: 1; margin: 20px 0; }
.section1 .mask { width: 100%; height: 100%; background: rgba(255,255,255,0.6); }
.section1 .space1 {min-height:30px;}
.section1 .fsBtnBlock { color: darkslategray; background-color: rgba(255,255,255,0.3);  border-radius: 15px;  padding: 15px 5px 20px 5px; }
.section1 .fsBtnBlock p { font-size: 20px; line-height: 1.4; letter-spacing: 0; color: darkslategray; }
.section1 .topIntro { margin-top: -20px;  }
.section1 .topIntro h3 { margin: 10px; }
.section1 .topIntro p { font-size: 18px; margin-left: 30px; margin-right: 20px; margin-bottom: 13px;}
.section1 .scr1 { min-height: 500px; }
.topimage img { width: 100%; max-height: 500px; }

.section1 .topIntro h3 { font-size: 24px; }

/* Section 2 - Features */
.section2 { padding: 30px 30px; }
.section2 .bullets-main ul {  }
.section2 .bullets-main ul li,
.section2 .bullets-more ul li { color: black; font-size: 18px; line-height: 1.2; margin-bottom: 10px; list-style: none; background: url('../img/check-48.png') 0% -5px no-repeat;  padding-left: 56px; min-height: 50px; }
.section2 .bullets-main ul li > span { color: grey; font-size: 90%; }
.section2 .bullets-more ul li { /* min-height: 40px; line-height: 1.8; */}
.section2 .bullets-more ul li > span { color: grey; font-size: 90%; }
.section2 .bullets-more a { margin-left: 100px; margin-bottom: 10px; display: block; font-size: 125%;  }
.section2 .tab-pane { padding-top: 20px; }

/* section25 */
.section25 { padding: 30px 30px; background: #FFB7E3; }
.section25 h2 { margin-bottom: 20px; }
.section25 .bullets-main ul {  }
.section25 .bullets-main ul li,
.section25 .bullets-more ul li { color: black; font-size: 18px; line-height: 1.2; margin-bottom: 20px; list-style: none; background: url('../img/check2.png') 0% -5px no-repeat;  padding-left: 56px; min-height: 50px; }
.section25 .bullets-main ul li > span { color: #555; font-size: 90%; }
.section25 .bullets-more ul li { min-height: 40px; line-height: 1.8; }
.section25 .bullets-more a { margin-left: 100px; margin-bottom: 10px; display: block; font-size: 125%;  }
.section25 .tab-pane { padding-top: 20px; }

/* Section 3 - Price */
.section3 { background: #5DD0FD; /*#F3F0CD; /*#F7AC00;*/ color: #111; min-height: 200px; padding-bottom: 0; }
.section3 .price-base { text-align: left; 
  padding: 20px;
  max-width: 700px;
  margin: 0px auto 30px auto;
 }
.section3 .price-base h3 { font-size: 30px; margin-top: 10px;  }
.how-other-works { background: rgba(255,255,255,0.9); border-radius: 10px; }
.how-other-works h3 { font-size: 26px; }
.how-other-works div.var { /*border-left: 4px solid #F9F9F9;*/ }
.how-other-works div.var > p { padding-left: 20px; max-width: 800px;  }
.section3 .noFee { margin-top:20px; margin-bottom: 20px; font-size: 150%; }
.section3a { background: url('../img/bg2.jpg') 100% 100% no-repeat; background-size: cover; }

/* Section 4 - Compare */
.section4 { color:#fff; background: #E74C3C; /*aquamarine; /*rgb(216, 238, 253);*/ min-height: 300px; padding-top: 40px;  }
.section4 h2 { color:#fff;}
#showcompare table { background-color: #fff; }
#showcompare td { text-align: center; line-height: 1.2; vertical-align: middle; color:#333; }
#showcompare span.glyphicon {
  font-size: 26px;
}
#showcompare span.glyphicon.glyphicon-ok-sign,
#showcompare span.glyphicon.glyphicon-ok { color: rgb(5, 196, 5); }
#showcompare span.glyphicon.glyphicon-remove,
#showcompare span.glyphicon.glyphicon-remove-sign { color: rgb(208, 0, 0); }
.serv-bizon-title { background-color: #A8F887; font-weight: bold; }
.serv-bizon { background-color: #EAFCE3; }
.serv-hg-title { /*background-color: #ffe0b2;*/ }
.serv-hg { /*background-color: #f5f5f5;*/ /*#ffe0b2;*/ }
.serv-flash-title { /*background-color: #e1bee7;*/ }
.serv-flash { /*background-color: #f5f5f5;*/ /*#e1bee7;*/ }
.serv-google-title { /*background-color: #f5f5f5;*/ font-weight: bold; }
.serv-google { /*background-color: #f5f5f5; */}

/* Section 41 - Minus */
.section41 { color:#fff; background:  #E74C3C; /*rgb(216, 238, 253);*/ min-height: 300px; padding-top: 40px;  }
.section41 h2 { color:#fff; font-size: 34px;}
.section41 .minusFrame {  color: #333; padding: 10px; }
.section41 #showminus { background: #fff; padding: 10px; }

/* Section 5 - Feedback */
.section5 h2 span { display: block; color: grey; font-size: 22px; }
.otzyv img { width:100%;}
.otzyv .author { text-align: center; }
.otzyv .authorInfo { text-align: center; font-size:70%; }
.section5 h2 { margin-bottom: 30px; }

/* Section 6 - Form */
.section6 { background-color: #F9F9F9; box-shadow: 0 -5px 5px lightskyblue; min-height: 700px; }
.section6 form { padding:40px 20px 20px 20px; border: 4px dashed lightskyblue; margin: 10px auto;   box-shadow: 0 0 5px lightblue; background-color: #fff; min-height: 323px; }
.section6 h2 { font-size: 32px; }
.section6 #btnRegister { margin-top: 0px;}
.section6 p { font-size: 110%; }


/* Calculator */
.calc h3 { text-align: center; }
.calculator { padding: 20px 40px; max-width: 800px; margin: 0 auto; box-shadow: 0 0 10px lavender;
  border-radius: 5px; margin-top: 30px;  }
.calculator .form-group { margin: 20px 0;}
.calculator .slider-selection { background: orangered; }
.calculator .slider-handle { background: red; }
.calculator .dlg_slider { width: 300px; }
.calculator .calcResult { font-size: 125%;}
.calculator .calcResult:after { content: 'руб.'; margin-left: 5px; color: grey; }
.calculator .webinarCount,
.calculator .peopleCount { font-weight: bold; }


/* Eq List */
.eqlist { display: table; }
.eqlist:after { float: none; }
.eqlist .term { float: left; min-width: 150px; max-width: 200px; margin: 10px; padding:20px; position: relative; text-align: center; border-radius: 100px; border: 4px solid lightgrey; margin-right: 40px; line-height: 1.1; }
.eqlist .term:not(:last-child):after { content: '='; position: absolute; right: -45px; top: 0%; font-size: 60px; }
.eqlist .term .digit { font-size: 125%; font-weight: 700;  }
.eqlist .term .light { font-weight: 300; }

/* Animation */
.animate-rotate {
		   -webkit-animation-name: rotateThis;
		   -webkit-animation-duration: 2s;
		   -webkit-animation-iteration-count: infinite;
		   -webkit-animation-timing-function: linear;
		}

@-webkit-keyframes "rotateThis" {
 from { 
        -webkit-transform: rotate( 0deg );  
    }
 to  { 
        -webkit-transform: rotate( 360deg ); 
    }
}


/* Pluso */
@media only screen and (min-width: 970px) {
  .pluso-v {
    position: fixed !important;
    left: 10px;
    top: 200px;
    z-index: 10 !important;
  }
  .pluso-h { display: none !important; }
}
@media only screen and (max-width: 970px) {
  .pluso-v {
    display:none !important;
  }
  .pluso-h { 
    /*display: block !important;*/
    text-align: center !important;
    margin: 20px auto;
    width: 100%;
   }  
}

.hangouts {
  text-transform: none;
  display: block;
  font-size: 20px;
}

.alert a:not(.close) {
  text-decoration: underline;
}